{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block app_content %}
<div class="page-header">
    <h1>Edit Your Profile</h1>
</div>
<div class="col-md-4">
    {{ wtf.quick_form(form) }}
</div>
{% endblock %}